{% if links|length > 0 %}
    <div class="col-12 col-md-6 col-lg-3">
        <span class="h5">Liens utiles</span>

        <ul class="list-unstyled quick-links">
            {% for link in links %}
                {% if is_granted('show', link) %}
                    <li class="my-2"><a class="text-link text-info" target="_BLANK" href="{{ link.link }}"><i class="fa fa-angle-double-right pr-2"></i>{{ link.label }}</a></li>
                {% endif %}
            {% endfor %}
        </ul>
    </div>
{% endif %}
